@charset "utf-8";

/*text-align: center; centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
/* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
body  {margin: 0; padding: 0; text-align: center; color: #3f4245; background-color:#ffffff; font-family: Helvetica, Arial, sans-serif; font-size: 13px; line-height:16px; }
html, body {height:100%; background-color:#fffff;}


#header_bar_full {width:100%; height:257px; position:absolute; top:0px; left:0px; background: url(images/Gyral_headerbar_bg.jpg) repeat-x center top; z-index:20;}

#fullWrapper {width:1060px; min-height:100%; height:auto !important; margin:0px auto -126px auto; background:url(images/Gyral_content_bg_tile.jpg) repeat-y center; padding:0px; position:relative; z-index:20;}


#header_container {width:1060px; height:111px; padding:0px 0px 0px 0px; position:relative; background:url(images/Gyral_header_bg.jpg) no-repeat center top; margin:0px auto; z-index:45;}
  #topnav_wrapper {width:775px; height:42px; text-align:left; position:absolute; top:0px; right:5px; margin:0px; z-index:96;}
      #menu_1 {padding:0px; position:relative; float:right; width:auto; height:42px; z-index:97;}
  
  #logo {width:279px; height:106px; position:absolute; left:19px; top:28px; z-index:95;}
  
  #tagline {font:italic 28px Helvetica, Arial, sans-serif; color:#224a87; width:auto; position:absolute; left:303px; bottom:8px;}

  #phoneNumber {width:auto; height:23px; position:absolute; top:74px; right:19px; text-align:left; background: url(images/Gyral_phone_icon.png) no-repeat left; padding-left:32px; font:30px/23px Helvetica, Arial, sans-serif; color:#2386b0; z-index:90;}
 
  
#imageBanner {width:1060px; height:294px; position:relative; margin:0px auto; background:url(images/Gyral_imagebanner.jpg) no-repeat center top; z-index:41;}
 
 
#CTA_wrapper {width:1022px; height:144px; position:relative; margin:13px 0px 0px 19px; text-align:left;}  
    a.CTA_products {width:330px; height:144px; display:block; border:0px; background: url(images/Gyral_CTA_products.jpg) no-repeat left top; text-decoration:none; position:relative; float:left;}
    a:hover.CTA_products {width:330px; height:144px; display:block; border:0px; background: url(images/Gyral_CTA_products.jpg) no-repeat left bottom; text-decoration:none; position:relative; float:left;}
  
  a.CTA_sowing_charts {width:330px; height:144px; display:block; border:0px; background: url(images/Gyral_CTA_sowing_charts.jpg) no-repeat left top; text-decoration:none; position:relative; float:left; margin-left:16px;}
    a:hover.CTA_sowing_charts {width:330px; height:144px; display:block; border:0px; background: url(images/Gyral_CTA_sowing_charts.jpg) no-repeat left bottom; text-decoration:none; position:relative; float:left; margin-left:16px;}
  
  a.CTA_contact_us {width:330px; height:144px; display:block; border:0px; background: url(images/Gyral_CTA_contact_us.jpg) no-repeat left top; text-decoration:none; position:relative; float:right;}
    a:hover.CTA_contact_us {width:330px; height:144px; display:block; border:0px; background: url(images/Gyral_CTA_contact_us.jpg) no-repeat left bottom; text-decoration:none; position:relative; float:right;}
  

#contentContainer {width:1060px; text-align: left; margin:15px auto 15px auto; position:relative; z-index:40;}

#mainContent_wrapper {width:676px; position:relative; float:left; margin-left:19px;}
#generalContent_wrapper {width:1022px; position:relative; float:left; margin-left:19px;}
#mainContent {width:100%; text-align:justify;}

#rightPanel {width:330px; position:relative; float:right; margin-right:19px; z-index:50;}

#newsletter_signup {width:330px; height:112px; position:relative; margin-bottom:12px; text-align:left; background:#e6e6e6;}
.newsletter_table {margin-left:8px; margin-top:8px;}
.newsletter_heading {width:330px; height:40px; position:relative; display:block; background:url(images/Gyral_joinnow_heading.jpg) no-repeat center top;}
  input.newsletterInput_name {width:132px; height:26px; background:url(images/Gyral_newsletter_nameinput.png) no-repeat; border:0px; text-indent:3px; color:#707274; font:13px/26px Helvetica, Arial, sans-serif;}
  input.newsletterInput_email {width:177px; height:26px; background:url(images/Gyral_newsletter_emailinput.png) no-repeat; border:0px; text-indent:3px; color:#707274; font:13px/26px Helvetica, Arial, sans-serif;}
  input.newsletterSubmit {width:93px; height:15px; cursor:pointer; border:0px;}

  a.CTA_youtube {width:159px; height:37px; display:block; border:0px; background: url(images/Gyral_CTA_youtube.jpg) no-repeat left top; text-decoration:none; position:relative; float:left;}
    a:hover.CTA_youtube {width:159px; height:37px; display:block; border:0px; background: url(images/Gyral_CTA_youtube.jpg) no-repeat left bottom; text-decoration:none; position:relative; float:left;}
  
  a.CTA_twitter {width:159px; height:37px; display:block; border:0px; background: url(images/Gyral_CTA_twitter.jpg) no-repeat left top; text-decoration:none; position:relative; float:right;}
    a:hover.CTA_twitter {width:159px; height:37px; display:block; border:0px; background: url(images/Gyral_CTA_twitter.jpg) no-repeat left bottom; text-decoration:none; position:relative; float:right;}


#facebook_feed {width:330px; height:auto; position:relative; margin-top:12px;}
.facebook_heading {width:330px; height:37px; position:relative; display:block; background:url(images/Gyral_CTA_facebook_heading.jpg) no-repeat center top; margin-bottom:2px;}

#footer_wrapper {background: url(images/Gyral_footerbar_bg.jpg) repeat-x center bottom; position:relative; z-index:90;}
#footer_wrapper, .push{height:126px; clear:both;}

#footer_text_wrapper {width:1060px; height:126px; position:relative; margin:0px auto; z-index:90;}
  #footer_text_left {width:auto; position:relative; float:left; padding-top:17px; margin-left:5px; text-align:left; font:12px Helvetica, Arial, sans-serif; color:#ffffff;}
  #footer_text_right {width:auto; position:relative; float:right; padding-top:17px; margin-right:5px; text-align:right; font:12px Helvetica, Arial, sans-serif; color:#ffffff;}

#footer_wrapper p {margin:0px; font:12px Helvetica, Arial, sans-serif; color:#ffffff;}
#footer_wrapper a {font:12px Helvetica, Arial, sans-serif; color: #ffffff; text-decoration: none;}
#footer_wrapper a:hover {font:12px Helvetica, Arial, sans-serif; color: #ffffff; text-decoration: underline;}

#footer_phoneNumber {width:auto; height:21px; position:relative; margin-left:5px; text-align:left; background:url(images/Gyral_footer_phone_icon.png) no-repeat left; padding-left:28px; font:20px/21px Helvetica, Arial, sans-serif; color:#ffffff; margin-top:10px; z-index:90;}
    
#footer_logo {width:172px; height:65px; position:absolute; right:19px; top:13px; background: url(images/Gyral_footer_logo.png);}

.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
  float: right; margin-left: 10px; }
  
.fltlft { /* this class can be used to float an element left in your page */
  float: left; margin-right: 10px;}
  
.clearfloat {clear:both;}
#clearfloat { clear:both;}

#mainContent h1 {font:bold 26px Helvetica, Arial, sans-serif; color:#224a87; margin:0px 0px 5px 0px; text-align:left;}
#mainContent h2 {font:bold 20px Helvetica, Arial, sans-serif; color:#898989; margin:0px 0px 5px 0px; test-align:left;}
#mainContent h3 {font:bold 19px Helvetica, Arial, sans-serif; color:#2073cf; margin:0px 0px 5px 0px; text-align:left;}
#mainContent h4 {font:bold 18px Helvetica, Arial, sans-serif; color:#4b8cd4; margin:0px 0px 5px 0px;}
#mainContent h5 {font:bold 16px Helvetica, Arial, sans-serif; color:#2386b0; margin:0px 0px 5px 0px;}


#mainContent p {font:13px/16px Helvetica, Arial, sans-serif; color:#3f4245; text-align:justify;}

#mainContent ul {margin:0px 0px 0px 30px; padding:0px;}
#mainContent ul li {margin:0px; padding:0px 0px 8px 5px; list-style-type: disc; color:#3f4245;}

#mainContent ol {margin:0px 0px 0px 35px; padding:0px;}
#mainContent ol li {margin:0px; padding:0px 0px 8px 5px; list-style-type:decimal; color:#3f4245;}

#mainContent a {font:13px Helvetica, Arial, sans-serif; color: #2386b0; text-decoration: underline;}
#mainContent a:hover {font:13px Helvetica, Arial, sans-serif; color: #2386b0; text-decoration: none;}

#mainContent .spacer-gif {border: none; height:10px;}
#mainContent img.spacer-gif {border: none; height:10px;}

#mainContent .csc-caption {font:12px Helvetica, Arial, sans-serif; color:#898989; text-align:center;}

#mainContent p .csc-caption {font:12px Helvetica, Arial, sans-serif; color:#898989; text-align:center;}

#mainContent img {border:0px solid #000000;}
